version: 0.29.7003
files:
  - url: PrivacySafe-x64.zip
    sha512: PKwVWNfOJq1AFH9HDba2fkWfYp7KWi01j/u+POw1peeaP071rO4B2K+ThbA/ycX0EB3WLo5HL9PuzWfmM3SQag==
    size: 197340960
path: PrivacySafe-x64.zip
sha512: PKwVWNfOJq1AFH9HDba2fkWfYp7KWi01j/u+POw1peeaP071rO4B2K+ThbA/ycX0EB3WLo5HL9PuzWfmM3SQag==
releaseDate: '2026-06-22T03:23:44.617Z'
